BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.InsigniaApproveRequest Class Reference

## Properties
List< InsigniaReqApproveItem > | Items`[get, set]`

## Property Documentation

## ◆ Items

List<InsigniaReqApproveItem> BMA.EHR.Application.Requests.InsigniaApproveRequest.Items
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/InsigniaApproveRequest.cs